.table_list {
	margin-top:10px;
	margin: auto;
	width: 100%;
	border-spacing: inherit;
	border: inset 2px aliceblue;
	font-weight: bold;
	border-collapse: collapse;
	background-color: #fafafa;
	border: 2px;
}

.table_list span {
	display: inline-block;
	font-size: 16px;
	line-height: 7px;
	border-bottom: 1px solid #000000;
	width:0.4em;
}

.table_list_es {
	background: rgb(209, 255, 205);
}
.table_list_no {
	background: rgb(255, 207, 207);
}
	
.bloc_list {
	padding: 20px;
	margin: auto;
	font-size: 12px;
	box-shadow: 0 1px 3px 0 rgba(2, 15, 38, 0.34);
	margin: 20px 0 20px 0;
	background: white;
}

.bloc_list_hw {
	height: 260px;
	width: 860px;
}
.bloc_list_hw2 {
	height: 230px;
}

.bloc_list_hw3 {
	height: 550px;
	text-align: center;
}

.bloc_list_hw4 {
	height: 130px;
	font-size: 16px;
}
.bloc_list_hw5 {
	height: 320px;
}

.bloc_list_hw6 {
	height: 370px;
}

.bloc_list h2 {
	margin-top: 0;
	font-size: 22px;
	text-align: center;
}

.bloc_list ul {
	font: 14px/23px Arial;
}

.table_list_bold {
	font-weight: bold;
}

.table_list_center {
	text-align: center;
}

.bloc_list_okna_bloc {
	float: left;
	width: 50%;
	text-align: center;
}
.bloc_list_okna_bloc  a {
	text-decoration: none;
	font-size: 16px;
}

.bloc_list_foto img {
	padding: 5px;
}

.bloc_list_foto a {
	text-decoration: none;
}

.bloc_list_bloc_hover div:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	transition: 0.5s;
}

